StartupEvents.registry("item", function(e) {
	// Random watermelon thing...
	e.create("sugar_melon_slice")
		.displayName("Sugary Melon Slice")
		.texture('kubejs:item/sugar_melon_slice')
		.food(function(f) {
			f.hunger(3);
			f.saturation(2);
			f.alwaysEdible();
			f.effect("legendarycreatures:convulsion", 600, 0, 1);
			f.effect("drinkbeer:drunk", 1200, 0, 1);
		});
});